[FILE]
ANSICP=1251
Author=Арслан, Арман Бейсенов's (arslandy@mail.ru; abb2005@mail.ru; vk.com/arslandy)
LangId=1087
Name=Қазақша (KZ)
VersionId=0

[Scrobbler]
0=Скробблинг
1=%s, қош келдіңіз!
2=Егер шығатын болсаңыз плагиннің кейбір функциялары жарамсыз болып қалады. Жалғастыру керек пе?
3=Қателік болды!
4=Қонақ
5=Сіз авторланған жоқсыз!
6=Скробблер кезегінің күні: %s
7=Қолданбадан %s профилін шынымен де жойғыңыз келе ме?
8=Пайдаланушы аты:
9=Құпиясөз:
10=Токен:

[Scrobbler.Auth]
btnAllowAccess=Қолжетімге рұқсат беру
btnOk=Дайын
Caption=Авторлану
lbDetails=Плагиннің $name аккаунтымен дұрыс жұмыс жасауы үшін өз профиліңізден рұқсат беруіңіз қажет:\n\n1. "Қолжетімге рұқсат беру" батырмасын басып, $name профиліне өтіңіз.\n\n2. Браузерде "Қолжетімге рұқсат беру" батырмасының көмегімен аккаунтын AIMP-қа бекіте аласыз.\n\n3.$name профилінде бағдарламаға рұқсат беріп болған соң "Дайын" батырмасын басыңыз.

[Scrobbler.Settings]
btnAdd=Қосу…
btnAuthorize=Авторлану
btnLog=Журналды көрсету
btnLogOff=Шығу
cbAlbumArtSearch=%s қызметінен альбом туындыларын жүктеп алу
cbAllowScrobblingForURLs=Онлайн тректердің скробблингіне рұқсат ету
cbAutoLove=* "5" бағасын қойған кезде сүйікті әндер тізімге үстеу
cbAutoUnlove=* "3" бағасын қойған кезде сүйікті әндер тізімнен алып тастау
cbScrobbling=* Скроблингіге рұқсат ету
cbTrackInfo=Ойнатуды бастаған кезде ақпарат терезесін көрсету
cbTrayIcon=Науа белгішесін көрсету
cbTrayNotifyOnError=Қателіктер туралы хабарлау
G1=Баптау
G2=Авторлау
L1=Ойнатылып жатқан файл
L2=Файлды тыңдалған деп тану пайызы:
L3=Мына қалталардағы тректерді елемеу:
lbAuthorizationWarning=* Авторлану керек
lbProfileLink=%s қызметіндегі менің профилім
miAddPath=Қосу…
miDeletePath=Жою
miLogIn=Кіру...
miMyProfile=Менің профилім...
miMyRecommendations=Менің ұсыныстарым...
miSignIn=Кіру...
P1=Параметрлер
P2=Профильдер
W1=Кемінде бір профиль қосуыңыз керек, әйтпесе плагин жұмыс істемейді
W2=Кейбір функцияларға авторизациядан өту керек (Параметрлер бетін қараңыз)

[Scrobbler.Settings.spIgnoredPaths]
c[0]=Жол
c[1]=Кері

[Scrobbler.TrackInfo]
Caption=Ойнатылып жатқан файл туралы
L1=%s, Сәлеметсіз бе?!
L3=%d рет тыңдалған
L4=%d тыңдаушы
L5=Ойнатылды: %d
L6=Ұқсас
L7=Ұқсас тректер
L8=Ұқсас орындаушылар
pcpArtistInfo=Орындаушы туралы ақпарат
pcpTrackInfo=Трек туралы ақпарат
pnlScrobblingProgress.h=Скробблер прогрессі
Status=Ақпаратты іздеуде... |Композиция туралы ақпарат табылмады | Дәл қазір ешқандай ән ойнатылып жатқан жоқ

[Scrobbler.TrayIcon]
miErrorInfo=Қате туралы
miLoveTrack=Ойнатылып жатқан сазды сүйікті әндер тізіміне үстеу
miProfile=Профилім
miRecommendations=Ұсынуларым
miScrobbling=Скробблингті қосу
miSettings=Баптау
miShowTrackInfo=Саз туралы
miUnloveTrack=Ойнатылып жатқан сазды сүйікті әндер тізімінен жою

